    INSERT INTO `mchd_weekly_cases` 
        ( `date`,`url`,`cases`,`released_from_isolation`,`in_home_isolation`,`hospitalized`,`deaths`,`male_cases`,`female_cases`,`cases_under_10`,`cases_10_to_19`,`cases_20_to_29`,`cases_30_to_39`,`cases_40_to_49`,`cases_50_to_59`,`cases_60_to_69`,`cases_70_to_79`,`cases_80_to_89`,`cases_90_to_99`,`cases_100_plus`,`cases_black`,`cases_asian`,`cases_white`,`cases_other_race`,`cases_unknown_race`,`cases_unknown_gender` )
    VALUES
( '2021-06-04', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4066807230047256', '10976', '10573', '193', '8', '203', '4926', '6041', '521', '1154', '1691', '1640', '1606', '1554', '1320', '857', '441', '180', '10', '2155', '61', '7932', '375', '45', NULL),
( '2021-06-11', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4086116194783026', '11002', '10607', '184', '5', '206', '4936', '6056', '526', '1154', '1695', '1642', '1612', '1557', '1322', '859', '442', '180', '10', '2160', '61', '7949', '376', '456', NULL),
( '2021-06-18', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4104533152941330', '11015', '10735', '72', '2', '206', '4942', '6063', '525', '1156', '1694', '1646', '1615', '1559', '1322', '863', '442', '180', '10', '2162', '61', '7959', '377', '456', NULL),
( '2021-06-25', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4123351637726148', '11021', '10770', '43', '1', '207', '4948', '6063', '525', '1157', '1694', '1648', '1616', '1559', '1324', '863', '442', '180', '10', '2162', '61', '7965', '377', '456', NULL),
( '2021-07-02', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4142643862463592', '11038', '10775', '52', '4', '207', '4956', '6072', '525', '1160', '1698', '1650', '1619', '1562', '1326', '863', '442', '180', '10', '2167', '62', '7979', '377', '453', NULL),
( '2021-07-09', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4162238137170831', '11069', '10786', '73', '3', '207', '4970', '6089', '526', '1168', '1704', '1656', '1625', '1565', '1326', '863', '443', '180', '10', '2173', '62', '8002', '377', '455', NULL),
( '2021-07-16', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4181976611863650', '11091', '10795', '85', '3', '208', '4975', '6106', '527', '1169', '1707', '1660', '1629', '1571', '1328', '863', '444', '180', '10', '2181', '62', '8010', '380', '458', NULL),
( '2021-07-23', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4202075669853744', '11141', '10808', '121', '3', '209', '5000', '6131', '532', '1178', '1712', '1670', '1636', '1577', '1333', '865', '445', '180', '10', '2194', '62', '8044', '381', '460', NULL),
( '2021-07-30', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4222400984487879 ', '11232', '10843', '173', '7', '209', '5040', '6182', '541', '1197', '1730', '1683', '1646', '1586', '1341', '866', '448', '181', '10', '2223', '62', '8092', '385', '470', NULL),
( '2021-08-06', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4242719789122665', '11401', '10886', '289', '17', '209', '5103', '6268', '548', '1224', '1768', '1709', '1672', '1598', '1357', '879', '451', '182', '10', '2262', '62', '8185', '387', '505', NULL),
( '2021-08-13', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4263998096994834', '11681', '10962', '489', '21', '209', '5246', '6417', '580', '1259', '1827', '1756', '1717', '1621', '1377', '891', '456', '184', '10', '2320', '64', '8368', '394', '535', NULL),
( '2021-08-20', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4284882721573038 ', '12164', '11073', '841', '39', '211', '5461', '6662', '626', '1326', '1916', '1857', '1779', '1672', '1407', '918', '465', '185', '10', '2416', '67', '8706', '406', '566', NULL),
( '2021-08-27', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4305704062824237', '12594', '11236', '1106', '36', '216', '5665', '6891', '693', '1408', '1996', '1916', '1832', '1704', '1435', '938', '471', '188', '10', '2538', '68', '8944', '419', '625', NULL),
( '2021-09-03', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4327092307352079', '13258', '11314', '1698', '27', '219', '5968', '7248', '786', '1559', '2093', '2021', '1913', '1753', '1479', '969', '481', '190', '11', '2709', '74', '9382', '439', '654', NULL),
( '2021-09-10', 'https://www.facebook.com/Macon-County-Health-Department-Decatur-IL-116643335063685/photos/a.136673823060636/4348403741887602', '13817', '11367', '2196', '34', '220', '6217', '7555', '850', '1668', '2180', '2112', '1978', '1806', '1529', '991', '490', '198', '12', '2838', '78', '9754', '452', '695', NULL),
( '2021-09-24', 'https://www.facebook.com/permalink.php?story_fbid=4393401894054453&id=116643335063685 ', '14628', '11457', '2911', '21', '239', '6550', '8037', '942', '1823', '2307', '2244', '2076', '1879', '1587', '1028', '515', '211', '13', '3031', '81', '10331', '483', '702', NULL),
( '2021-10-01', 'https://www.facebook.com/permalink.php?story_fbid=4415904358470873&id=116643335063685', '14912', '12534', '2122', '14', '242', '6682', '8189', '968', '1872', '2354', '2279', '2116', '1919', '1611', '1043', '521', '212', '14', '3108', '82', '10517', '491', '714', NULL),
( '2021-10-08', 'https://www.facebook.com/permalink.php?story_fbid=4436666236394685&id=116643335063685 ', '15153', '14014', '877', '19', '243', '6785', '8325', '987', '1911', '2383', '2322', '2157', '1948', '1629', '1060', '525', '214', '14', '3144', '86', '10711', '496', '716', NULL),
( '2021-10-15', 'https://www.facebook.com/permalink.php?story_fbid=4459491590778816&id=116643335063685 ', '15327', '14212', '859', '12', '244', '6874', '8412', '1008', '1939', '2408', '2351', '2181', '1960', '1641', '1077', '527', '218', '14', '3182', '87', '10841', '498', '719', NULL),
( '2021-10-22', 'https://www.facebook.com/permalink.php?story_fbid=4480610985333543&id=116643335063685', '15457', '14247', '953', '12', '245', '6935', '8480', '1023', '1955', '2430', '2364', '2203', '1980', '1652', '1084', '531', '218', '14', '3213', '88', '10927', '506', '723', '42'),
( '2021-10-29', 'https://www.facebook.com/permalink.php?story_fbid=4502828799778428&id=116643335063685', '15589', '14796', '538', '9', '246', '6981', '8566', '1037', '1976', '2443', '2384', '2215', '1997', '1665', '1098', '537', '220', '14', '3244', '88', '11025', '507', '725', '42'),
( '2021-11-05', 'https://www.facebook.com/116643335063685/photos/a.136673823060636/4524634644264510/', '15756', '15033', '465', '12', '246', '7068', '8646', '1053', '2005', '2455', '2408', '2241', '2023', '1680', '1107', '540', '227', '14', '3265', '91', '11161', '514', '725', '42')
;
